.sec01 {
background: url(https://ssl.xaas3.jp/x4512707/images/material/parallax_bg.jpg) no-repeat center /cover;
padding: 10.43025% 0!important;
}
@media screen and (min-width: 1367px) {
  .sec01 {
    background-attachment: fixed;
    padding: 5.852% 0 !important;
  }
}

.campaign {
  padding-top: 80px!important;
}
@media (max-width: 767px) {
  .campaign {
    padding-top: 10.43025%!important;
  }
}

.sec10 {
  padding-bottom: 80px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .sec10 {
    padding-bottom: 10.43025%;
    margin-bottom: 0;
  }
}